"""Common filenames for Okushiri Island validation
"""

# Given boundary wave
boundary_filename = 'Benchmark_2_input.tms'

# Observed timeseries
validation_filename = 'output_ch5-7-9.txt'

# A simple conversion from txt file to the more compact NetCDF format
bathymetry_filename = 'Benchmark_2_Bathymetry.pts'

# Triangular mesh
mesh_filename = 'Benchmark_2.msh'

# Model output
#output_filename = 'okushiri_old_limiters.sww'
#output_filename = 'okushiri_new_limiters.sww'
#output_filename = 'okushiri_nl_coarse10_mesh.sww'
#output_filename = 'okushiri_nl_coarse100_mesh.sww'
#output_filename = 'okushiri_original_mesh.sww'
#utput_filename = 'okushiri_new_mesh.sww'
output_filename = 'okushiri_new_mesh1.sww'

